@charset "UTF-8";
/**
 * メディアクエリ
 ***********************/
/**
 * fontサイズ
 ***********************/
/**
 * カラー
 ***********************/
/**
 * flexカラム
 ***********************/
/**
 * partners
 ***********************/
#partners .pc_none {
  display: none;
}
@media screen and (max-width: 768px) {
  #partners .pc_none {
    display: block;
  }
}
@media screen and (max-width: 768px) {
  #partners .sp_none {
    display: none;
  }
}
#partners .lead {
  font-size: 3rem;
}
@media screen and (max-width: 768px) {
  #partners .lead {
    font-size: 1.8rem;
  }
}
#partners .lead + * {
  margin-top: 8rem;
}
@media screen and (max-width: 768px) {
  #partners .lead + * {
    margin-top: 5rem;
  }
}
@media screen and (max-width: 768px) {
  #partners h5 .sp {
    font-size: 2rem;
  }
}
#partners h5 + * {
  margin-top: 2rem;
}
#partners ul li {
  align-items: flex-start;
  display: flex;
  font-size: 1.6rem;
  line-height: 1.875;
}
#partners ul li::before {
  content: "・";
}
#partners ul li span {
  flex: 1;
}
#partners ul + * {
  margin-top: 3rem;
}
#partners a {
  color: #284B9F;
  word-break: break-all;
}
#partners p + * {
  margin-top: 8rem;
}
#partners p + p {
  margin-top: 0;
}